<?xml version="1.0" encoding="UTF-8"?>
<assembly>
	<formats>
		<format>zip</format>
	</formats>
	<includeBaseDirectory>false</includeBaseDirectory>
	<fileSets>
		<fileSet>
			<includes>
				<include>readme.txt</include>
			</includes>
		</fileSet>
		<fileSet>
			<directory>target</directory>
			<includes>
				<include>${artifactId}-${version}.jar</include>
			</includes>
			<outputDirectory></outputDirectory>
		</fileSet>
	</fileSets>
	<dependencySets>
		<dependencySet>
			<scope>runtime</scope>
			<outputDirectory>lib</outputDirectory>
		</dependencySet>
	</dependencySets>
</assembly>
